Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223767 - iscsi-initiator-utils in rawhide low version
Summary: iscsi-initiator-utils in rawhide low version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iscsi-initiator-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Christie
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 10:01 UTC by Sander Hoentjen
Modified: 2012-06-26 16:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-21 07:55:47 UTC


Attachments (Terms of Use)

Description Sander Hoentjen 2007-01-22 10:01:28 UTC
Description of problem:
iscsi-initiator-utils has a lower version in devel then in FC6

Version-Release number of selected component (if applicable):
iscsi-initiator-utils-6.2.0.695-0.7

How reproducible:
Always

It is also missing the dist tag.


Note You need to log in before you can comment on or make changes to this bug.